Start a new topic

Errors with client after upgrade to 14.04 (trusty)

I've completed an upgrade to 14.04 and performed the unstable upgrade to 2.3.5 on the server side. I'm also using client 2.1.8 and no matter whether I'm looking at the client on a remote system or locally, I'm getting an error on the client that will not display any live cameras.

Open error: invalid data found when processing input.

They keep trying to reconnect, but to no avail. Furthermore the system IS recording and I can play back previously recorded chunks up to the latest minute, but no live stream at all.

Any suggestions?

Login or Signup to post a comment